uuid: 8372d2bc-dfdd-4794-8f09-608fcd27c610
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_header_campaign_logo
field_name: field_header_campaign_logo
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
